.contact-banner {
  position: relative;
  width: 100%;
  height: 31.25rem;
  overflow: hidden;
}

.contact-banner__media {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.contact-banner__image {
  display: block;
  width: 100%;
  object-fit: cover;
}

.contact-banner__image--desktop {
  height: 31.25rem;
}

.contact-banner__image--mobile {
  display: none;
}

.contact-banner__overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100rem;
  max-width: 100%;
  height: 31.25rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 23.02%, #084986 100%);
  pointer-events: none;
}

.contact-banner__container {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 100rem;
  height: 100%;
  margin: 0 auto;
  padding: 0 4rem;
}

.contact-banner__content {
  position: absolute;
  left: 6.25rem;
  bottom: 3.63rem;
}

.contact-banner__breadcrumb {
  display: flex;
  align-items: center;
  margin-bottom: 2.5rem;
}

.contact-banner__breadcrumb p {
  margin: 0;
  color: #fff;
  font-family: "Google Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

.contact-banner__breadcrumba {
  color: var(--White-60, rgba(255, 255, 255, 0.6)) !important;
}

.contact-banner__breadcrumb-icon {
  width: 1rem;
  height: 1rem;
  color: #fff;
  margin-left: 0.62rem;
  margin-right: 0.62rem;
  flex-shrink: 0;
}

.contact-banner__breadcrumb--mobile {
  display: none;
}

.contact-banner__title {
  margin: 0;
  color: #fff;
  font-family: "Google Sans", sans-serif;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.05rem;
  text-transform: uppercase;
  text-box-trim: trim-both;
  text-box-edge: cap;
}

@media (max-width: 639.98px) {
  .contact-banner {
    height: 11.875rem;
    overflow: hidden;
  }

  .contact-banner__media {
    position: relative;
    width: 100%;
    height: 100%;
  }

  .contact-banner__image--desktop {
    display: none;
  }

  .contact-banner__image--mobile {
    display: block;
    height: 11.875rem;
  }

  .contact-banner__overlay,
  .contact-banner__title,
  .contact-banner__breadcrumb--desktop {
    display: none;
  }

  .contact-banner__container {
    padding: 0 0.75rem;
  }

  .contact-banner__content {
    left: 0.75rem;
    bottom: 1rem;
  }

  .contact-banner__breadcrumb--mobile {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1.25rem 1rem 0;
    margin-bottom: 0;
  }

  .contact-banner__breadcrumb--mobile p {
    color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
    font-family: "Google Sans";
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 1.2rem */
    letter-spacing: -0.0075rem;
  }
  .contact-banner__breadcrumb-text{
color: var(--Text-Body-DarkBlue-100, #08354A) !important;

  }

  .contact-banner__breadcrumb--mobile .contact-banner__breadcrumba {
    color: rgba(0, 0, 0, 0.45) !important;
  }

  .contact-banner__breadcrumb--mobile .contact-banner__breadcrumb-icon {
    width: 0.875rem;
    height: 0.875rem;
    color: #000;
    margin-left: 0.38rem;
    margin-right: 0.38rem;
  }
}
